[Unit]
Description=n_ToF Pressure Alarm Server
After=time-sync.target network-online.target
Wants=time-sync.target network-online.target

[Service]
ExecStart=/usr/bin/PressureAlarm
KillMode=process
# Restart=on-failure
# RestartSec=30s

[Install]
WantedBy=multi-user.target
